<?php
        if(!empty($message)){
    ?>
    <div class="alert bg-success alert-dismissable" style="border-radius: 4px;">
       <strong>Login Success! </strong> Welcome <?php echo htmlentities($_SESSION['first_name']); ?>
    </div>
    
    <?php
        }else{}
     if(empty($errormsg)){
    }else{
    ?>
    <div class="alert bg-danger alert-dismissable" style="border-radius: 4px;">
       <strong>Login Fail </strong> <?php echo htmlentities('Username is Wrong'); ?>
    </div>
    
    <?php
        }if(!empty($errormsg2)){
    ?>
    <div class="alert bg-danger alert-dismissable" style="border-radius: 4px;">
       <strong>Login Fail </strong> <?php echo htmlentities('Password is Wrong!'); ?>
    </div>
    <?php
        }
    ?>
          